@charset "UTF-8";
body {
	position:relative;
	background-color:transparent;
}
@font-face
{
font-family: websymbols;
src: url('/central/fonts/websymbols-regular-webfont.ttf'),
	 url('/central/fonts/websymbols-regular-webfont.eot'),
	 url('/central/fonts/websymbols-regular-webfont.woff'),
     url('/central/fonts/websymbols-regular-webfont.svg'); 
} 

@font-face
{
font-family: Entypo;
src: url('/central/fonts/entypo.ttf'),
	 url('/central/fonts/entypo.eot'),
	 url('/central/fonts/entypo.woff'),
     url('/central/fonts/entypo.svg'); 
} 

@font-face
{
font-family: EntypoSocial;
src: url('/central/fonts/entypo-social.ttf'),
	 url('/central/fonts/entypo-social.eot'),
	 url('/central/fonts/entypo-social.woff'),
     url('/central/fonts/entypo-social.svg'); 
} 
html {
	background-image:url(/ritz/images/bg_gradient.jpg);
	background-repeat:repeat-x;
	background-color:#f2f2f2;
}

body {
	background-image:url(/ritz/images/headerBG.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.row-fluid {
	max-width:1200px;
	margin:0 auto;
}
.headerDiv {
	margin-top: 22px;
}
.logo-div {
	padding-top: 225px;
}
.dateButton {
	margin-top:25px;
}
.containerFirstMargin {
	margin-top:36px;
}
.flex-control-nav {
	visibility:hidden;
}
.center {
     float: none;
     margin-left: auto;
     margin-right: auto; 
}
.centerText {
	text-align:center;
}
.rightText {
	text-align:right;
}
.imgMargin img {
	margin:15px;
}
.rowHeight170 {
	min-height:170px;
}
.invitationButton {
	margin:50px 0;
}
.listIndent {
	padding:0 0 0 40px;
	font-weight:bold;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#c14108;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#c14108;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#ffffff;
	display:block;
	background-color:#e2632b;
	text-align:center;
	padding:30px 0;
	margin-top:0;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	display:block;
	background-color:#430003;
	text-align:center;
	padding:40px 0;
	margin-top:0;
}

.ritzSidebar {
	background-color:#211f26;
	color:#fff;
	max-width:275px;
	float:right;
	margin-bottom:50px;
}
.ritzSidebar p {
	padding:12px 25px;
}
.entypo {
	font-family:"Entypo";
	font-size:40px;
}
.websymbols {
	font-family:"websymbols";
	font-size:35px;
}
.btn-danger {
    background-color: #c14108;
    background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
a {
	color:#c55120;
	text-decoration:underline;
}
a:hover {
	color:#c55120;
	text-decoration:none;
}
a:visited {
	color:#c55120;
	text-decoration:underline;
}
a.btn {
	color:#fff;
	text-decoration:none;
	outline:none;
}
a:hover.btn {
	color:#fff;
	text-decoration:none;
	outline:none;
}
a:visited.btn {
	color:#fff;
	text-decoration:none;
	outline:none;
}

.popover {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 1px;
    position: absolute;
    text-align: left;
    top: 0;
    white-space: normal;
    width: 380px;
    z-index: 1010;
}

@media screen and (max-width: 480px) {
html {
	background-image:none;
}
body {
	padding:5px;
	background-image:none;
}
.ritzSidebar {
	background-color:#211f26;
	color:#fff;
	max-width:480px;
}
.headerBG {
	display:block;
	text-align:center;
	background-color:#490609;
	margin-top:0;
	padding:10px 0;
}
.listIndent {
	padding:0 0 0 10px;
	font-weight:bold;
}
.phoneIndent {
	padding-left:10px;
}
}